.repertoirePremieres {
   width:48%;
   margin-right:4%;
}
.repertoireRepertoire {
   width:48%;
}

/* smartphone 3 Bilder je Zeile aufheben */

.ensembleOverview .personContainer:nth-child(3n+0):after {
	content: "";
    clear: none;
}
.personContainer:nth-child(3n+0) .person {
	margin-right:2%;
}

/* tablet 6 Bilder je Zeile */
.person {
    width: 15%;
}

.ensembleOverview .personContainer:nth-child(6n+0):after {
  	content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}
.personContainer .person {
	margin-right:2%;
}

.personContainer:nth-child(6n+0) .person {
	margin-right:0%;
}


.newsMeldung .newsPlaceholder,
.newsMeldung img {
  width: calc(33% - 10px);
  float:left;
  margin-right:20px;
}
.newsMeldung .newsText {
  width: calc(66% - 10px);
  float:left; 
}
#headerSlider img {
  width:100%;
}